ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000238ShareDownloaderGeneralpublic2014-06-30 13:362014-07-13 00:57
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.3.0Fixed in Version2.3.0 
Summary0000238: Umfangreichen File-Explorer hinzufügen
DescriptionUmfangreichen File-Explorer hinzufügen

- Auflisten von interen und externen Dateien (SMB - Explorer)
- Auswählen von Ordner und Dateien (Single- und Multimode)
- Erstellen von Ordner
- Übersicht und Favoriten
- Schnelle und übersichliche Dateiverwaltung
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000600)
administrator (administrator)
2014-07-01 12:54

Chooser in Version 2.3.0 eingebaut.
(0000630)
administrator (administrator)
2014-07-13 00:57

Version 2.3.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-06-30 13:36 administrator New Issue
2014-06-30 13:36 administrator Status new => assigned
2014-06-30 13:36 administrator Assigned To => administrator
2014-07-01 12:54 administrator Note Added: 0000600
2014-07-01 12:54 administrator Status assigned => resolved
2014-07-01 12:54 administrator Fixed in Version => 2.3.0
2014-07-01 12:54 administrator Resolution open => fixed
2014-07-13 00:57 administrator Note Added: 0000630
2014-07-13 00:57 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker